Support » Requests and Feedback » WordPress admin password reset vulnerability in WP <= 2.8.3

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress admin password reset vulnerability in WP <= 2.8.3’ is closed to new replies.